RubyGems Navigation menu

activerecord-postgis-adapter 5.1.0

ActiveRecord connection adapter for PostGIS. It is based on the stock PostgreSQL adapter, and adds built-in support for the spatial extensions provided by PostGIS. It uses the RGeo library to represent spatial data in Ruby.

Versões:

  1. 7.0.1 - January 13, 2021 (12 KB)
  2. 7.0.0 - January 05, 2021 (12 KB)
  3. 6.0.1 - August 16, 2020 (12 KB)
  4. 6.0.0 - August 21, 2019 (12 KB)
  5. 5.2.2 - December 02, 2018 (12 KB)
  6. 5.1.0 - December 02, 2017 (12 KB)
Mostrar todas as versões (72)

Runtime Dependencies (2):

Development Dependencies (4):

  • appraisal ~> 2.0
  • minitest ~> 5.4
  • mocha ~> 1.1
  • rake ~> 12.0
  • Donos:

    Autores:

    • Daniel Azuma, Tee Parham

    SHA 256 checksum:

    5245457f55f18ac5fa69779291873873b61eee7a4df07a57e88114b4b679d7b1

    Total de downloads 4.193.309

    Desta versão 16.718

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    BSD

    Versão Requerida do Ruby: >= 2.2.2

    Links: